# OpenLayers.Format.CSWGetRecords

Default version is 2.0.2.

#### Returns

{OpenLayers.Format} A CSWGetRecords format of the given version.

Summary

OpenLayers.Format.CSWGetRecords | Default version is 2.0.2.
Constants |
DEFAULTS | {Object} Default properties for the CSWGetRecords format.

### Constants

### DEFAULTS

{Object} Default properties for the CSWGetRecords format.

Base class for format reading/writing a variety of formats.
Close